; NON TRANSLATABLE
PLG_SYSTEM_NRFRAMEWORK="System - Tassos Framework"
PLG_SYSTEM_NRFRAMEWORK_DESC="Tassos Framework - används av Tassos.gr tillägg för Joomla"
TASSOS_FRAMEWORK="Tassos Framework"

; TRANSLATABLE
NR_IGNORE="Ignorera"
NR_INCLUDE="Inkludera"
NR_EXCLUDE="Exkludera"
NR_SELECTION="Urval"
NR_ASSIGN_MENU_NOITEM="Inkludera inga itemID"
NR_ASSIGN_MENU_NOITEM_DESC="Tilldela även när inget meny ItemID finns i URLen?"
NR_ASSIGN_MENU_CHILD="Även på underliggande objekt"
NR_ASSIGN_MENU_CHILD_DESC="Tilldela även underliggande objekt till de valda objekten?"
NR_COPY_OF="Kopia av %s"
NR_ASSIGN_DATETIME_DESC="Rikta till besökare baserat på din servers datum/tid"
NR_DATETIME="Datum/Tid"
NR_TIME="Tid"
NR_DATE="Datum"
NR_DATETIME_DESC="Ange datum/tid att auto publicera/avpublicera."
NR_START_PUBLISHING="Start Datum/Tid"
NR_START_PUBLISHING_DESC="Ange datum att starta publicering."
NR_FINISH_PUBLISHING="Slut Datum/Tid"
NR_FINISH_PUBLISHING_DESC="Ange datum att avsluta publicering."
NR_DATETIME_NOTE="Tilldelning för datum och tid använder DIN SERVERS datum/tid, inte besökarnas system."
NR_ASSIGN_PHP="PHP"
NR_PHPCODE="PHP-kod"
NR_ASSIGN_PHP_DESC="Ange PHP-kod att utvärdera."
NR_ASSIGN_PHP_DESC2="Rikta till besökare genom att utvärdera anpassad PHP-kod. Koden måste returnera värdet true eller false.<Br><Br>Till exempel:<Br>return ($user->name == 'Tassos Marinos');"
NR_ASSIGN_TIMEONSITE="Tid på webbplatsen"
NR_SECONDS="Sekunder"
NR_ASSIGN_TIMEONSITE_DESC="Ange varaktighet i sekunder för att jämföra med användarens totala tid (besökslängd) på hela din webbplats . <Br><Br>Example:<Br> Om du vill visa en ruta efter att användaren har vistats 3 minuter på hela webbplatsen, ange 180."
NR_ASSIGN_URLS="URL"
NR_ASSIGN_URLS_DESC2="Rikta till besökare som surfar på specifika URL:er."
NR_ASSIGN_URLS_DESC="Ange (del av) URL:er som ska matchas. Avskilj varje matchning med en ny rad."
NR_ASSIGN_URLS_LIST="URL matchning"
NR_ASSIGN_URLS_REGEX="Använd Regular Expressions"
NR_ASSIGN_URLS_REGEX_DESC="Välj för att behandla värdet som regular expressions."
NR_ASSIGN_LANGS="Språk"
NR_ASSIGN_LANGS_DESC="Rikta till besökare som surfar på din webbplats med ett specifikt språk"
NR_ASSIGN_LANGS_LIST_DESC="Välj de språk du vill koppla till"
NR_ASSIGN_DEVICES="Enhet"
NR_ASSIGN_DEVICES_DESC2="Rikta till besökare med en specifik enhet som mobil, surfplatta eller stationär dator."
NR_ASSIGN_DEVICES_DESC="Välj de enheter du vill tilldela."
NR_ASSIGN_DEVICES_NOTE="Tänk på att enhetsdetektering inte alltid är 100% korrekt. Användare kan ställa in sin webbläsare att efterlikna andra enheter"
NR_MENU="Meny"
NR_MENU_ITEMS="Menyobjekt"
NR_MENU_ITEMS_DESC="Rikta till besökare som surfar till specifika menyobjekt"
NR_USERGROUP="Användargrupp"
NR_USERGROUP_DESC="Välj de användargrupper du vill tilldela.<Br><Br>OBS: Om du vill göra det offentligt, ställer du bara in Ignorera och väljer inte Public."
NR_ACCESSLEVEL="Användargrupp"
NR_USERACCESSLEVEL="Tillträdesnivå"
NR_USERACCESSLEVEL_DESC="Välj de tillträdesnivåer du vill tilldela."
NR_SHOW_COPYRIGHT="Visa Copyright"
NR_SHOW_COPYRIGHT_DESC="Om valtd kommer extra copyrightinformation att visas i administratörsvyerna. Tassos.gr-tillägg visar aldrig copyrightinformation eller bakåtlänkar i frontend."
NR_WIDTH="Bredd"
NR_WIDTH_DESC="Ange bredd i px, em eller%<br><br>Exempel: 400px"
NR_HEIGHT="Höjd"
NR_HEIGHT_DESC="Ange höjd i px, em eller%<br><br>Exempel: 400px"
NR_PADDING="Inre marginal"
NR_PADDING_DESC="Ange inre marginal i px, em eller%<br><br>Exempel: 20px"
NR_MARGIN="Marginal"
NR_MARGIN_DESC="CSS-marginal används för att skapa utrymme runt rutan och ställa in storleken på det vita utrymmet utanför ramen i pixlar eller i%.<br><br>Exempel 1: 25px<br>Exempel 2: 5%<br><br>Ange marginalen för varje sida [övre höger nedre vänster]:<br><br>Bara översidan:  25px 0 0 0<br>Bara höger sida: 0 25px 0 0<br>Bara nedre sidan: 0 0 25px 0<br>Bara vänster sida: 0 0 0 25px"
NR_COLOR_HOVER="Hoverfärg"
NR_COLOR="Färg"
NR_COLOR_DESC="Ange en färg i HEX- eller RGBA-format."
NR_TEXT_COLOR="Textfärg"
NR_BACKGROUND="Bakgrund"
NR_BACKGROUND_COLOR="Bakgrundsfärg"
NR_BACKGROUND_COLOR_DESC="Ange en bakgrundsfärg i HEX- eller RGBA-format. För att inaktivera, ange 'ingen'. För absolut transparens anger du 'transparent'."
NR_URL_SHORTENING_FAILED="Förkortning av %s med %s misslyckad. %s."
NR_EXPORT="Exportera"
NR_IMPORT="Importera"
NR_PLEASE_CHOOSE_A_VALID_FILE="Välj ett giltigt filnamn."
NR_IMPORT_ITEMS="Importera objekt"
NR_PUBLISH_ITEMS="Publicera objekt"
NR_AS_EXPORTED="Som exporterat"
NR_TITLE="Rubrik"
NR_ACYMAILING="AcyMailing"
NR_ACYMAILING_LIST="AcyMailing lista"
NR_ACYMAILING_LIST_DESC="Välj AcyMailing listor att koppla till."
NR_ASSIGN_ACYMAILING_DESC="Rikta till besökare som har prenumererat på specifika AcyMailing-listor."
NR_AKEEBASUBS="Akeeba Subscriptions"
NR_AKEEBASUBS_LEVELS="Akeeba prenumerationsnivåer"
NR_AKEEBASUBS_LEVELS_DESC="Välj Akeeba-prenumerationsnivåer som du vill tilldela."
NR_ASSIGN_AKEEBASUBS_DESC="Rikta till besökare som har prenumererat på specifika Akeeba-prenumerationsplaner"
NR_MATCH="Matchning"
NR_MATCH_DESC="Den använda matchningsmetoden för att jämföra värdet"
NR_ASSIGN_MATCHING_METHOD="Matchningsmetod"
NR_ASSIGN_MATCHING_METHOD_DESC="Ska alla eller några uppgifter matchas?<br><br><strong>All</strong><br>Kommer att publiceras om <strong>Alla</strong> nedanstående uppgifter matchar.<br><br><strong>Någon<br>Kommer att publiceras om <strong>Någon</strong> (en eller fler) av nedanstående uppgifter matchar.<br>Uppgiftsgrupper där \"Ignorera\" är valt kommer att ignoreras."
NR_ANY="Någon"
NR_ALL="Alla"
NR_ASSIGN_REFERRER="Hänvisande URL"
NR_ASSIGN_REFERRER_DESC2="Rikta till besökare som kommer till din webbplats från en specifik trafikkälla"
NR_ASSIGN_REFERRER_DESC="Ange en hänvisande URL per rad: t.ex.<br><br>google.com<Br>facebook.com/mypage"
NR_ASSIGN_REFERRER_NOTE="Tänk på att URL-hänvisningsupptäckt inte alltid är 100% korrekt. Vissa servrar kan använda proxyservrar som tar bort denna information och den kan lätt förfalskas."
NR_PROFEATURE_HEADER="<em>%s</em> är en PRO-funktion"
NR_PROFEATURE_DESC="Tyvärr, <em>%s</em> är inte tillgänglig i din prenumerationsplan. Uppgradera till PRO-planen för att låsa upp alla dessa fantastiska funktioner."
; NR_PROFEATURE_DISCOUNT="<b>Bonus</b>: %s free users get <b>%s&#37;</b> off regular price, automatically applied at checkout."
NR_ONLY_AVAILABLE_IN_PRO="Endast tillgänglig i PRO-versionen"
NR_UPGRADE_TO_PRO="Uppgradera till PRO"
NR_UPGRADE_TO_PRO_TO_UNLOCK="Uppgradera till Pro-versionen för att låsa upp"
NR_UPGRADE_TO_PRO_VERSION="Fantastiskt! Bara ett steg kvar. Klicka på knappen nedan för att slutföra uppgraderingen till Pro-versionen."
NR_UNLOCK_PRO_FEATURE="Lås upp Pro-funktioner"
NR_USING_THE_FREE_VERSION="Du använder GRATIS versionen av %s. Köp PRO-versionen för full funktionalitet."
NR_LEFT_TO_RIGHT="Vänster till höger"
NR_RIGHT_TO_LEFT="Höger till vänster"
NR_BGIMAGE="Bakgrundsbild"
NR_BGIMAGE_DESC="Anger en bakgrundsbild."
NR_BGIMAGE_FILE="Bild"
NR_BGIMAGE_FILE_DESC="Välj eller ladda upp en fil för bakgrundsbild."
NR_BGIMAGE_REPEAT="Upprepa"
NR_BGIMAGE_REPEAT_DESC="Egenskapen bakgrundsupprepning anger om/hur en bakgrundsbild ska upprepas. Som standard upprepas en bakgrundsbild både vertikalt och horisontellt.<Br><Br>Upprepa: Bakgrundsbilden upprepas både vertikalt och horisontellt.<br><br>Upprepa-x: Bakgrundsbilden upprepas endast horisontellt<Br><br>Upprepa-y: Bakgrundsbilden upprepas endast vertikalt<br><br>Ingen upprepning: Bakgrundsbilden upprepas inte"
NR_BGIMAGE_SIZE="Storlek"
NR_BGIMAGE_SIZE_DESC="Ange bakgrundsbildens storlek.<br><br>Auto: Bakgrundsbilden innehåller dess bredd och höjd<br><br>Omslag: Skala bakgrundsbilden så stor som möjligt så att bakgrundsområdet täcks helt av bakgrundsbilden. Vissa delar av bakgrundsbilden kanske inte syns inom bakgrundsområdetVissa delar av bakgrundsbilden kanske inte syns inom bakgrundsområdet<br><br>Innehålll: Skala bilden till den största storleken så att både dess bredd och höjd kan passa in i innehållsområdet<br><br>100% 100%: Sträck ut bakgrundsbilden för att helt täcka innehållsområdet."
NR_BGIMAGE_POSITION="Placering"
NR_BGIMAGE_POSITION_DESC="Egenskapen bakgrundsposition ställer in startpositionen för en bakgrundsbild. Som standard placeras en bakgrundsbild längst upp till vänster. Det första värdet är det horisontella läget och det andra värdet är det vertikala. <br><br>Du kan använda något av de fördefinierade värdena eller ange ett anpassat värde i procent: x% y% eller i pixel xPos yPos."
NR_RTL="Aktivera RTL"
NR_RTL_DESC="Textriktningen från höger till vänster är viktig för skrft från höger till vänster som arabiska, hebreiska, syriska och taana."
NR_HORIZONTAL="Horisontell"
NR_VERTICAL="Vertikal"
NR_FORM_ORIENTATION="Formulärets riktning"
NR_FORM_ORIENTATION_DESC="Välj formulärets riktning."
NR_ASSIGN_CATEGORY="Kategorier"
NR_ASSIGN_CATEGORY_DESC="Välj kategorier att koppla till"
NR_ASSIGN_CATEGORY_CHILD="Även på underliggande objekt"
NR_ASSIGN_CATEGORY_CHILD_DESC="Tilldela även underliggande objekt till de valda objekten?"
NR_NEW="Nytt"
NR_LIST="Lista"
NR_DOCUMENTATION="Dokumentation"
NR_KNOWLEDGEBASE="Kunskapsdatabas"
NR_FAQ="Vanliga frågor"
NR_INFORMATION="Information"
NR_EXTENSION="Tillägg"
NR_VERSION="Version"
NR_CHANGELOG="Ändringslogg"
NR_DOWNLOAD="Ladda ner"
NR_DOWNLOAD_KEY_MISSING="Nedladdningsnyckel saknas"
NR_DOWNLOAD_KEY_TEXT="Nedladdningsnyckel %s"
NR_DOWNLOAD_KEY="Nedladdningsnyckel"
; NR_DOWNLOAD_KEY_DESC="To find your Download Key, log into your account on Tassos.gr and go to the Downloads section.<br><br>Note: Setting the Download Key here, doesn't upgrade Free versions to Pro versions. To unlock Pro features, you'll need to install the Pro version over the Free version too."
; NR_DOWNLOAD_KEY_HOW="To be able to update %s via the Joomla updater, you will need enter your Download Key in the settings of the Novarain Framework Plugin"
; NR_DOWNLOAD_KEY_FIND="Find Download Key"
; NR_DOWNLOAD_KEY_UPDATE="Update Download Key"
; NR_OK="OK"
; NR_MISSING="Missing"
; NR_LICENSE="License"
; NR_AUTHOR="Author"
; NR_FOLLOWME="Follow me"
; NR_FOLLOW="Follow %s"
; NR_TRANSLATE_INTEREST="Would you be interested in helping out with translating %s into your Language?"
; NR_TRANSIFEX_REQUEST="Send me a request on Transifex"
; NR_HELP_WITH_TRANSLATIONS="Help with translations"
; NR_PUBLISHING_ASSIGNMENTS="Display Conditions"
; NR_ADVANCED="Advanced"
; NR_USEGLOBAL="Use Global"
; NR_WEEKDAY="Day of Week"
; NR_MONTH="Month"
; NR_MONDAY="Monday"
; NR_TUESDAY="Tuesday"
; NR_WEDNESDAY="Wednesday"
; NR_THURSDAY="Thursday"
; NR_FRIDAY="Friday"
; NR_SATURDAY="Saturday"
; NR_WEEKEND="Weekend"
; NR_WEEKDAYS="Weekdays"
; NR_SUNDAY="Sunday"
; NR_JANUARY="January"
; NR_FEBRUARY="February"
; NR_MARCH="March"
; NR_APRIL="April"
; NR_MAY="May"
; NR_JUNE="June"
; NR_JULY="July"
; NR_AUGUST="August"
; NR_SEPTEMBER="September"
; NR_OCTOBER="October"
; NR_NOVEMBER="November"
; NR_DECEMBER="December"
; NR_NEVER="Never"
; NR_MINUTES="Minutes"
; NR_HOURS="Hours"
; NR_DAYS="Days"
; NR_SESSION="Session"
; NR_EVER="Ever"
; NR_COOKIE="Cookie"
; NR_BOTH="Both"
; NR_NONE="None"
; NR_NONE_SELECTED="None Selected"
; NR_DESKTOPS="Desktop"
; NR_DESKTOP="Desktop"
; NR_MOBILES="Mobile"
; NR_MOBILE="Mobile"
; NR_TABLETS="Tablet"
; NR_TABLET="Tablet"
; NR_DESKTOPS_WITH_BREAKPOINT_INFO="Any screen"
; NR_TABLETS_WITH_BREAKPOINT_INFO="%dpx max width"
; NR_MOBILES_WITH_BREAKPOINT_INFO="%dpx max width"
; NR_PER_SESSION="Per Session"
; NR_PER_DAY="Per Day"
; NR_PER_WEEK="Per Week"
; NR_PER_MONTH="Per Month"
; NR_FOREVER="Forever"
; NR_FEATURE_UNDER_DEV="This feature is under development"
; NR_LIKE_THIS_EXTENSION="Like this extension?"
; NR_LEAVE_A_REVIEW="Leave a review on JED"
; NR_SUPPORT="Support"
; NR_NEED_SUPPORT="Need support?"
; NR_DROP_EMAIL="Drop me an e-mail"
; NR_READ_DOCUMENTATION="Read the Documentation"
; NR_COPYRIGHT="%s - Tassos.gr All Rights Reserved"
; NR_DASHBOARD="Dashboard"
; NR_NAME="Name"
; NR_WRONG_COORDINATES="The coordinates you provided are not valid"
; NR_ENTER_COORDINATES="Latitude,Longitude"
; NR_NO_ITEMS_FOUND="No Items Found"
; NR_ITEM_IDS="No Item IDs"
; NR_TOGGLE="Toggle"
; NR_EXPAND="Expand"
; NR_COLLAPSE="Collapse"
; NR_SELECTED="Selected"
; NR_MAXIMIZE="Maximize"
; NR_MINIMIZE="Minimize"
; NR_INSTALL="Install"
; NR_INSTALL_NOW="Install Now"
; NR_INSTALLED="Installed"
; NR_COMING_SOON="Coming soon"
; NR_ROADMAP="On the roadmap"
; NR_MEDIA_VERSIONING="Use Media Versioning"
; NR_MEDIA_VERSIONING_DESC="Select to add the extension version number to the end of media (js/css) urls, to make browsers force load the correct file."
; NR_LOAD_JQUERY="Load jQuery"
; NR_LOAD_JQUERY_DESC="Select to load the core jQuery script. You can disable this if you experience conflicts if your template or other extensions load their own version of jQuery."
; NR_SELECT_CURRENCY="Select a Currency"
; NR_CONVERTFORMS="Convert Forms"
; NR_CONVERTFORMS_LIST="Campaign"
; NR_ASSIGN_CONVERTFORMS_DESC="Target visitors who have subscribed to specific ConvertForms campaigns"
; NR_CONVERTFORMS_LIST_DESC="Select ConvertForms campaigns to assign to."
; NR_LEFT="Left"

; NR_RIGHT="Right"
; NR_BOTTOM="Bottom"
; NR_TOP="Top"
; NR_AUTO="Auto"
; NR_CUSTOM="Custom"
; NR_UPLOAD="Upload"
; NR_IMAGE="Image"
; NR_INTRO_IMAGE="Intro Image"
; NR_FULL_IMAGE="Full Image"
; NR_IMAGE_SELECT="Select Image"
; NR_IMAGE_SIZE_COVER="Cover"
; NR_IMAGE_SIZE_CONTAIN="Contain"
; NR_REPEAT="Repeat"
; NR_REPEAT_X="Repeat x"
; NR_REPEAT_Y="Repeat y"
; NR_REPEAT_NO="No repeat"
; NR_FIELD_STATE_DESC="Set item's state"
; NR_CREATED_DATE="Created Date"
; NR_CREATED_DATE_DESC="The date the item was created"
; NR_MODIFIFED_DATE="Modified Date"
; NR_MODIFIFED_DATE_DESC="The date that the item was last modified."
; NR_CATEGORIES="Category"
; NR_CATEGORIES_PLURAL="Categories"
; NR_CATEGORIES_DESC="Select the categories to assign to."
; NR_ALSO_ON_CHILD_ITEMS="Also on child items"
; NR_ALSO_ON_CHILD_ITEMS_DESC="Also assign to child items of the selected items?"
; NR_PAGE_TYPE="Page type"
; NR_PAGE_TYPES="Page types"
; NR_PAGE_TYPES_DESC="Select on what page types the assignment should be active."
; NR_CONTENT_VIEW_CATEGORY_BLOG="Category Blog"
; NR_CONTENT_VIEW_CATEGORY_LIST="Category List"
; NR_CONTENT_VIEW_CATEGORIES="List All Categories"
; NR_CONTENT_VIEW_ARCHIVED="Archived Articles"
; NR_CONTENT_VIEW_FEATURES="Featured Articles"
; NR_CONTENT_VIEW_CREATE_ARTICLE="Create Article"
; NR_CONTENT_VIEW_ARTICLE="Single Article"
; NR_ARTICLE_VIEW_DESC="Enable to take into account the Article view"
; NR_CATEGORY_VIEW="Category View"
; NR_CATEGORY_VIEW_DESC="Enable to take into account the Category view"
; NR_CONTENT_VIEW="Content View"
; NR_CONTENT_VIEW_DESC="Select the views to assign to."
; NR_ARTICLES="Articles"
; NR_ARTICLES_DESC="Select the articles to assign to."
; NR_ARTICLE="Article"
; NR_ARTICLE_AUTHORS="Authors"
; NR_ARTICLE_AUTHORS_DESC="Select the authors to assign to."
; NR_ONLY="Only"
; NR_OTHERS="Others"
; NR_SMARTTAGS="Smart Tags"
; NR_SMARTTAGS_SHOW="Show Smart Tags"
; NR_SMARTTAGS_NOTFOUND="No Smart Tags found"
; NR_SMARTTAGS_SEARCH_PLACEHOLDER="Search for Smart Tags"
; NR_CONTACT_US="Contact us"
; NR_FONT_COLOR="Font Color"
; NR_FONT_SIZE="Font Size"
; NR_FONT_SIZE_DESC="Choose a font size in pixels"
; NR_TEXT="Text"
; NR_URL="URL"
; NR_EXECUTE_ON_OUTPUT_OVERRIDE="Enable on Output Override"
; NR_EXECUTE_ON_OUTPUT_OVERRIDE_DESC="Enables the extension rendering when the page layout (tmpl) is overriden. Examples: tmpl=component or tmpl=modal."
; NR_EXECUTE_ON_FORMAT_OVERRIDE="Enable on Format Override"
; NR_EXECUTE_ON_FORMAT_OVERRIDE_DESC="Enables the extension rendering when the page format is not other than HTML. Examples: format=raw or format=json."
; NR_GEOLOCATING="Geolocating"
; NR_GEOLOCATION="Geolocation"
; NR_GEOLOCATING_DESC="Geolocating is not always 100% accurate. The geolocation is based on the IP address of the visitor. Not all IP addresses are fixed or known."
; NR_CITY="City"
; NR_CITY_NAME="City Name"
; NR_CONDITION_CITY_DESC="Enter a city name in English. Enter multiple cities separated by comma."
; NR_CONTINENT="Continent"
; NR_REGION="Region"
; NR_CONDITION_REGION_DESC="The value consists of two parts, the two letter ISO 3166-1 country code and the region code. So the value should be in the following form: COUNTRY_CODE-REGION_CODE. For a full list of region codes click on the Find a Region Code link."
; NR_ASSIGN_COUNTRIES="Country"
; NR_ASSIGN_COUNTRIES_DESC2="Target visitors who are physically in a specific country"
; NR_ASSIGN_COUNTRIES_DESC="Select the countries to assign to"
; NR_ASSIGN_CONTINENTS="Continent"
; NR_ASSIGN_CONTINENTS_DESC="Select the continents to assign to"
; NR_ASSIGN_CONTINENTS_DESC2="Target visitors who are physically in a specific continent"
; NR_ICONTACT_ACCOUNTID_ERROR="The iContact AccountID could not be retrieved"
; NR_TAG_CLIENTID="Visitor Unique ID"
; NR_TAG_CLIENTDEVICE="Visitor Device Type"
; NR_TAG_CLIENTOS="Visitor Operating System"
; NR_TAG_CLIENTBROWSER="Visitor Browser"
; NR_TAG_CLIENTUSERAGENT="Visitor User Agent String"
; NR_TAG_IP="Visitor IP Address"
; NR_TAG_URL="Page URL"
; NR_TAG_URLENCODED="Page URL Encoded"
; NR_TAG_URLPATH="Page Path"
; NR_TAG_REFERRER="Page Referrer"
; NR_TAG_SITENAME="Site Name"
; NR_TAG_SITEURL="Site URL"
; NR_TAG_PAGETITLE="Page Title"
; NR_TAG_PAGEDESC="Page Meta Description"
; NR_TAG_PAGELANG="Page Language Code"
; NR_TAG_USERID="User ID"
; NR_TAG_USERNAME="User Full Name"
; NR_TAG_USERLOGIN="User Login"
; NR_TAG_USEREMAIL="User Email"
; NR_TAG_USERFIRSTNAME="User First Name"
; NR_TAG_USERLASTNAME="User Last Name"
; NR_TAG_USERGROUPS="User Groups IDs"
; NR_TAG_DATE="Date"
; NR_TAG_TIME="Time"
; NR_TAG_RANDOMID="Random ID"
; NR_TAG_GEOCOUNTRY="Visitor Geo Country Name"
; NR_TAG_GEOCOUNTRYCODE="Visitor Geo Country Code"
; NR_TAG_GEOCITY="Visitor Geo City"
; NR_TAG_GEOREGION="Visitor Geo Region"
; NR_TAG_GEOLOCATION="Visitor Geo Location"
; NR_ICON="Icon"
; NR_SELECT_MODULE="Select a Module"
; NR_SELECT_CONTINENT="Select a Continent"
; NR_SELECT_COUNTRY="Select a Country"
; NR_PLUGIN="Plugin"
; NR_GMAP_KEY="Google Maps API Key"
; NR_GMAP_KEY_DESC="The Google Maps API Key is used by Tassos.gr extensions. If you face any troubles with a Google Map not being loaded then you probably need to enter your own API Key."
; NR_GMAP_FIND_KEY="Get an API key"
; NR_ARE_YOU_SURE="Are you sure?"
; NR_ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_ITEM="Are you sure you want to delete this item?"
; NR_SAMPLE="Sample"
; NR_DEBUG="Debug"
; NR_CUSTOMURL="Custom URL"
; NR_READMORE="Read More"
; NR_IPADDRESS="IP Address"
; NR_ASSIGN_BROWSERS="Browser"
; NR_ASSIGN_BROWSERS_DESC="Select the browsers to assign to"
; NR_ASSIGN_BROWSERS_DESC2="Target visitors who are browsing your site with specific browsers such as Chrome, Firefox or Internet Explorer"
; NR_CHROME="Chrome"
; NR_FIREFOX="Firefox"
; NR_EDGE="Edge"
; NR_IE="Internet Explorer"
; NR_SAFARI="Safari"
; NR_OPERA="Opera"
NR_ASSIGN_OS=
; NR_ASSIGN_OS_DESC="Select the operating systems to assign to"
; NR_ASSIGN_OS_DESC2="Target visitors who are using specific operating systems such as Windows, Linux or Mac"
; NR_LINUX="Linux"
; NR_MAC="MacOS"
; NR_ANDROID="Android"
; NR_IOS="iOS"
; NR_WINDOWS="Windows"
; NR_BLACKBERRY="Blackberry"
; NR_CHROMEOS="Chrome OS"
; NR_ASSIGN_PAGEVIEWS="Number of Pageviews"
; NR_ASSIGN_PAGEVIEWS_DESC="Target visitors who have viewed certain number of pages"
; NR_ASSIGN_PAGEVIEWS_VIEWS="Pageviews"
; NR_ASSIGN_PAGEVIEWS_VIEWS_DESC="Enter the number of page views"
; NR_ASSIGN_COOKIENAME_NAME="Cookie Name"
; NR_ASSIGN_COOKIENAME_NAME_DESC="Enter the name of the cookie to assign to"
; NR_ASSIGN_COOKIENAME_NAME_DESC2="Target visitors who have specific cookies stored in their browser"
; NR_FEWER_THAN="Fewer than"
; NR_FEWER_THAN_OR_EQUAL_TO="Fewer than or equal to"
; NR_GREATER_THAN="Greater than"
; NR_GREATER_THAN_OR_EQUAL_TO="Greater than or equal to"
; NR_EXACTLY="Exactly"
; NR_EXISTS="Exists"
; NR_NOT_EXISTS="Does not exists"
; NR_IS_EQUAL="Equals"
; NR_DOES_NOT_EQUAL="Does not equal"
; NR_CONTAINS="Contains"
; NR_DOES_NOT_CONTAIN="Does not contain"
; NR_STARTS_WITH="Starts with"
; NR_DOES_NOT_START_WITH="Does not start with"
; NR_ENDS_WITH="Ends with"
; NR_DOES_NOT_END_WITH="Does not end with"
; NR_ASSIGN_COOKIENAME_CONTENT="Cookie Content"
; NR_ASSIGN_COOKIENAME_CONTENT_DESC="The cookie's content"
; NR_ASSIGN_IP_ADDRESSES_DESC2="Target visitors who are behind a specific IP address (range)"
; NR_ASSIGN_IP_ADDRESSES_DESC="Enter a list of comma and/or 'enter' separated ip addresses and ranges <br><br>Example:<br> 127.0.0.1,<br> 192.10-120.2,<br> 168"
; NR_USER="User"
; NR_ASSIGN_USER_SELECTION_DESC="Select Joomla users to assign to."
; NR_ASSIGN_COMPONENTS="Component"
; NR_ASSIGN_COMPONENTS_DESC="Select the components to assign to"
; NR_ASSIGN_COMPONENTS_DESC2="Target visitors who are browsing specific components"
; NR_ASSIGN_TIMERANGE="Time Range"
; NR_ASSIGN_TIMERANGE_DESC="Target visitors based on your server's time"
; NR_START_TIME="Start Time"
; NR_END_TIME="End Time"
; NR_START_PUBLISHING_TIMERANGE_DESC="Enter the time to start publishing"
; NR_FINISH_PUBLISHING_TIMERANGE_DESC="Enter the time to end publishing"
; NR_RECAPTCHA="reCAPTCHA"
; NR_RECAPTCHA_DESC="To get a site and secret key for your domain, go to <a href=\\\"https://www.google.com/recaptcha\\\" target=\\\"_blank\\\">https://www.google.com/recaptcha</a>."
; NR_RECAPTCHA_SITE_KEY="Site Key"
; NR_RECAPTCHA_SITE_KEY_DESC="Used in the JavaScript code that is served to your users."
; NR_RECAPTCHA_SECRET_KEY="Secret Key"
; NR_RECAPTCHA_SECRET_KEY_DESC="Used in the communication between your server and the reCAPTCHA server. Be sure to keep it a secret."
; NR_RECAPTCHA_SITE_KEY_ERROR="The reCaptcha Site Key is either missing or invalid"
; NR_PREVIOUS_MONTH="Previous Month"
; NR_NEXT_MONTH="Next Month"
; NR_ASSIGN_GROUP_PAGE_URL="Page / URL"
; NR_ASSIGN_GROUP_PAGE_URL_DESC="Target visitors who are browsing specific menu items or URLs"
; NR_ASSIGN_GROUP_DATETIME_DESC="Trigger a box based on your server's date and time"
; NR_ASSIGN_GROUP_USER_VISITOR="Joomla User / Visitor"
; NR_ASSIGN_GROUP_USER_VISITOR_DESC="Target registered users or visitors who have viewed a certain number of pages"
; NR_ASSIGN_GROUP_PLATFORM="Visitor Platform"
; NR_ASSIGN_GROUP_PLATFORM_DESC="Target visitors who are using Mobile, Google Chrome, or even Windows"
; NR_ASSIGN_GROUP_GEO_DESC="Target visitors who are physically in a specific region"
; NR_ASSIGN_GROUP_JCONTENT="Joomla Content"
; NR_ASSIGN_GROUP_JCONTENT_DESC="Target visitors who are viewing specific Joomla articles or categories"
; NR_ASSIGN_GROUP_SYSTEM="System / Integrations"
; NR_INTEGRATIONS="Integrations"
; NR_ASSIGN_GROUP_SYSTEM_DESC="Target visitors who have interacted with specific 3rd party Joomla Extensions"
; NR_ASSIGN_GROUP_ADVANCED="Advanced visitor targeting"
; NR_ASSIGN_USERGROUP_DESC="Target specific Joomla user groups"
; NR_ASSIGN_ARTICLE_DESC="Target visitors who are viewing specific Joomla articles"
; NR_ASSIGN_ARTICLE_CATEGORIES_DESC="Target visitors who are viewing specific Joomla categories"
; NR_EXTENSION_REQUIRED="%s component requires %s plugin to be enabled in order to function properly."
; NR_ASSIGN_K2="K2"
; NR_ASSIGN_K2_DESC="Target visitors who are browsing specific K2 Items, Categories or Tags"
; NR_ASSIGN_K2_ITEMS="Item"
; NR_ASSIGN_K2_ITEMS_DESC="Target visitors who are browsing specific K2 items."
; NR_ASSIGN_K2_ITEMS_LIST_DESC="Select the K2 Items to assign to"
; NR_ASSIGN_K2_ITEMS_CONTENT_KEYWORDS_DESC="Match on specific keywords in the item's content. Seperate by a comma or a new line."
; NR_ASSIGN_K2_ITEMS_META_KEYWORDS_DESC="Match on the item's meta keywords. Seperate by a comma or a new line."
; NR_ASSIGN_K2_PAGETYPES_DESC="Target visitors who are browsing specific K2 page types"
; NR_ASSIGN_K2_ITEM_OPTION="Item"
; NR_ASSIGN_K2_LATEST_OPTION="Latest items from users or categories"
; NR_ASSIGN_K2_TAG_OPTION="Tag Page"
; NR_ASSIGN_K2_CATEGORY_OPTION="Category Page"
; NR_ASSIGN_K2_ITEM_FORM_OPTION="Item Edit Form"
; NR_ASSIGN_K2_USER_PAGE_OPTION="User Page (blog)"
; NR_ASSIGN_K2_TAGS_DESC="Target visitors who are browsing K2 items with specific tags"
; NR_ASSIGN_K2_CATEGORIES_DESC="Target visitors who are browsing specific K2 categories"
; NR_ASSIGN_K2_CATEGORIES_CATEGORIES_OPTION="Categories"
; NR_ASSIGN_K2_CATEGORIES_ITEMS_OPTION="Items"
; NR_ASSIGN_PAGE_TYPES_DESC="Select the page types to assign to"
; NR_ASSIGN_TAGS_DESC="Select the tags to assign to"
; NR_CONTENT_KEYWORDS="Content keywords"
; NR_META_KEYWORDS="Meta keywords"
; NR_TAG="Tag"
; NR_NORMAL="Normal"
; NR_COMPACT="Compact"
; NR_LIGHT="Light"
; NR_DARK="Dark"
; NR_SIZE="Size"
; NR_THEME="Theme"
; NR_SINGLE="Single"
; NR_MULTIPLE="Multiple"
; NR_RANGE="Range"
; NR_RECAPTCHA_PLEASE_VALIDATE="Please validate"
; NR_RECAPTCHA_INVALID_SECRET_KEY="Invalid secret key"
; NR_PAGE="Page"
; NR_YOU_ARE_USING_EXTENSION="You are using %s %s"
; NR_UPDATE="Update"
; NR_EXTENSION_NEW_VERSION_IS_AVAILABLE="%s is available"
; NR_ERROR_EMAIL_IS_DISABLED="Mail sending is turned off. Emails could not be sent."
; NR_ASSIGN_ITEMS="Item"
; NR_COUNTRY_AF="Afghanistan"
; NR_COUNTRY_AX="Aland Islands"
; NR_COUNTRY_AL="Albania"
; NR_COUNTRY_DZ="Algeria"
; NR_COUNTRY_AS="American Samoa"
; NR_COUNTRY_AD="Andorra"
; NR_COUNTRY_AO="Angola"
; NR_COUNTRY_AI="Anguilla"
; NR_COUNTRY_AQ="Antarctica"
; NR_COUNTRY_AG="Antigua and Barbuda"
; NR_COUNTRY_AR="Argentina"
; NR_COUNTRY_AM="Armenia"
; NR_COUNTRY_AW="Aruba"
; NR_COUNTRY_AU="Australia"
; NR_COUNTRY_AT="Austria"
; NR_COUNTRY_AZ="Azerbaijan"
; NR_COUNTRY_BS="Bahamas"
; NR_COUNTRY_BH="Bahrain"
; NR_COUNTRY_BD="Bangladesh"
; NR_COUNTRY_BB="Barbados"
; NR_COUNTRY_BY="Belarus"
; NR_COUNTRY_BE="Belgium"
; NR_COUNTRY_BZ="Belize"
; NR_COUNTRY_BJ="Benin"
; NR_COUNTRY_BM="Bermuda"
; NR_COUNTRY_BQ_BO="Bonaire"
; NR_COUNTRY_BQ_SA="Saba"
; NR_COUNTRY_BQ_SE="Sint Eustatius"
; NR_COUNTRY_BT="Bhutan"
; NR_COUNTRY_BO="Bolivia"
; NR_COUNTRY_BA="Bosnia and Herzegovina"
; NR_COUNTRY_BW="Botswana"
; NR_COUNTRY_BV="Bouvet Island"
; NR_COUNTRY_BR="Brazil"
; NR_COUNTRY_IO="British Indian Ocean Territory"
; NR_COUNTRY_BN="Brunei Darussalam"
; NR_COUNTRY_BG="Bulgaria"
; NR_COUNTRY_BF="Burkina Faso"
; NR_COUNTRY_BI="Burundi"
; NR_COUNTRY_KH="Cambodia"
; NR_COUNTRY_CM="Cameroon"
; NR_COUNTRY_CA="Canada"
; NR_COUNTRY_CV="Cape Verde"
; NR_COUNTRY_KY="Cayman Islands"
; NR_COUNTRY_CF="Central African Republic"
; NR_COUNTRY_TD="Chad"
; NR_COUNTRY_CL="Chile"
; NR_COUNTRY_CN="China"
; NR_COUNTRY_CX="Christmas Island"
; NR_COUNTRY_CC="Cocos (Keeling) Islands"
; NR_COUNTRY_CO="Colombia"
; NR_COUNTRY_KM="Comoros"
; NR_COUNTRY_CG="Congo"
; NR_COUNTRY_CD="Democratic Republic of the Congo"
; NR_COUNTRY_CK="Cook Islands"
; NR_COUNTRY_CR="Costa Rica"
; NR_COUNTRY_CI="Cote d'Ivoire"
; NR_COUNTRY_HR="Croatia"
; NR_COUNTRY_CU="Cuba"
; NR_COUNTRY_CW="Curaçao"
; NR_COUNTRY_CY="Cyprus"
; NR_COUNTRY_CZ="Czech Republic"
; NR_COUNTRY_DK="Denmark"
; NR_COUNTRY_DJ="Djibouti"
; NR_COUNTRY_DM="Dominica"
; NR_COUNTRY_DO="Dominican Republic"
; NR_COUNTRY_EC="Ecuador"
; NR_COUNTRY_EG="Egypt"
; NR_COUNTRY_SV="El Salvador"
; NR_COUNTRY_GQ="Equatorial Guinea"
; NR_COUNTRY_ER="Eritrea"
; NR_COUNTRY_EE="Estonia"
; NR_COUNTRY_ET="Ethiopia"
; NR_COUNTRY_FK="Falkland Islands (Malvinas)"
; NR_COUNTRY_FO="Faroe Islands"
; NR_COUNTRY_FJ="Fiji"
; NR_COUNTRY_FI="Finland"
; NR_COUNTRY_FR="France"
; NR_COUNTRY_GF="French Guiana"
; NR_COUNTRY_PF="French Polynesia"
; NR_COUNTRY_TF="French Southern Territories"
; NR_COUNTRY_GA="Gabon"
; NR_COUNTRY_GM="Gambia"
; NR_COUNTRY_GE="Georgia"
; NR_COUNTRY_DE="Germany"
; NR_COUNTRY_GH="Ghana"
; NR_COUNTRY_GI="Gibraltar"
; NR_COUNTRY_GR="Greece"
; NR_COUNTRY_GL="Greenland"
; NR_COUNTRY_GD="Grenada"
; NR_COUNTRY_GP="Guadeloupe"
; NR_COUNTRY_GU="Guam"
; NR_COUNTRY_GT="Guatemala"
; NR_COUNTRY_GG="Guernsey"
; NR_COUNTRY_GN="Guinea"
; NR_COUNTRY_GW="Guinea-Bissau"
; NR_COUNTRY_GY="Guyana"
; NR_COUNTRY_HT="Haiti"
; NR_COUNTRY_HM="Heard Island and McDonald Islands"
; NR_COUNTRY_VA="Holy See (Vatican City State)"
; NR_COUNTRY_HN="Honduras"
; NR_COUNTRY_HK="Hong Kong"
; NR_COUNTRY_HU="Hungary"
; NR_COUNTRY_IS="Iceland"
; NR_COUNTRY_IN="India"
; NR_COUNTRY_ID="Indonesia"
; NR_COUNTRY_IR="Iran, Islamic Republic of"
; NR_COUNTRY_IQ="Iraq"
; NR_COUNTRY_IE="Ireland"
; NR_COUNTRY_IM="Isle of Man"
; NR_COUNTRY_IL="Israel"
; NR_COUNTRY_IT="Italy"
; NR_COUNTRY_JM="Jamaica"
; NR_COUNTRY_JP="Japan"
; NR_COUNTRY_JE="Jersey"
; NR_COUNTRY_JO="Jordan"
; NR_COUNTRY_KZ="Kazakhstan"
; NR_COUNTRY_KE="Kenya"
; NR_COUNTRY_KI="Kiribati"
; NR_COUNTRY_KP="Korea, Democratic People's Republic of"
; NR_COUNTRY_KR="Korea, Republic of"
; NR_COUNTRY_KW="Kuwait"
; NR_COUNTRY_KG="Kyrgyzstan"
; NR_COUNTRY_LA="Lao People's Democratic Republic"
; NR_COUNTRY_LV="Latvia"
; NR_COUNTRY_LB="Lebanon"
; NR_COUNTRY_LS="Lesotho"
; NR_COUNTRY_LR="Liberia"
; NR_COUNTRY_LY="Libyan Arab Jamahiriya"
; NR_COUNTRY_LI="Liechtenstein"
; NR_COUNTRY_LT="Lithuania"
; NR_COUNTRY_LU="Luxembourg"
; NR_COUNTRY_MO="Macao"
; NR_COUNTRY_MK="Macedonia"
; NR_COUNTRY_MG="Madagascar"
; NR_COUNTRY_MW="Malawi"
; NR_COUNTRY_MY="Malaysia"
; NR_COUNTRY_MV="Maldives"
; NR_COUNTRY_ML="Mali"
; NR_COUNTRY_MT="Malta"
; NR_COUNTRY_MH="Marshall Islands"
; NR_COUNTRY_MQ="Martinique"
; NR_COUNTRY_MR="Mauritania"
; NR_COUNTRY_MU="Mauritius"
; NR_COUNTRY_YT="Mayotte"
; NR_COUNTRY_MX="Mexico"
; NR_COUNTRY_FM="Micronesia, Federated States of"
; NR_COUNTRY_MD="Moldova, Republic of"
; NR_COUNTRY_MC="Monaco"
; NR_COUNTRY_MN="Mongolia"
; NR_COUNTRY_ME="Montenegro"
; NR_COUNTRY_MS="Montserrat"
; NR_COUNTRY_MA="Morocco"
; NR_COUNTRY_MZ="Mozambique"
; NR_COUNTRY_MM="Myanmar"
; NR_COUNTRY_NA="Namibia"
; NR_COUNTRY_NR="Nauru"
; NR_COUNTRY_NM="North Macedonia"
; NR_COUNTRY_NP="Nepal"
; NR_COUNTRY_NL="Netherlands"
; NR_COUNTRY_AN="Netherlands Antilles"
; NR_COUNTRY_NC="New Caledonia"
; NR_COUNTRY_NZ="New Zealand"
; NR_COUNTRY_NI="Nicaragua"
; NR_COUNTRY_NE="Niger"
; NR_COUNTRY_NG="Nigeria"
; NR_COUNTRY_NU="Niue"
; NR_COUNTRY_NF="Norfolk Island"
; NR_COUNTRY_MP="Northern Mariana Islands"
; NR_COUNTRY_NO="Norway"
; NR_COUNTRY_OM="Oman"
; NR_COUNTRY_PK="Pakistan"
; NR_COUNTRY_PW="Palau"
; NR_COUNTRY_PS="Palestinian Territory"
; NR_COUNTRY_PA="Panama"
; NR_COUNTRY_PG="Papua New Guinea"
; NR_COUNTRY_PY="Paraguay"
; NR_COUNTRY_PE="Peru"
; NR_COUNTRY_PH="Philippines"
; NR_COUNTRY_PN="Pitcairn"
; NR_COUNTRY_PL="Poland"
; NR_COUNTRY_PT="Portugal"
; NR_COUNTRY_PR="Puerto Rico"
; NR_COUNTRY_QA="Qatar"
; NR_COUNTRY_RE="Reunion"
; NR_COUNTRY_RO="Romania"
; NR_COUNTRY_RU="Russian Federation"
; NR_COUNTRY_RW="Rwanda"
; NR_COUNTRY_SH="Saint Helena"
; NR_COUNTRY_KN="Saint Kitts and Nevis"
; NR_COUNTRY_LC="Saint Lucia"
; NR_COUNTRY_PM="Saint Pierre and Miquelon"
; NR_COUNTRY_VC="Saint Vincent and the Grenadines"
; NR_COUNTRY_WS="Samoa"
; NR_COUNTRY_SM="San Marino"
; NR_COUNTRY_ST="Sao Tome and Principe"
; NR_COUNTRY_SA="Saudi Arabia"
; NR_COUNTRY_SN="Senegal"
; NR_COUNTRY_RS="Serbia"
; NR_COUNTRY_SC="Seychelles"
; NR_COUNTRY_SL="Sierra Leone"
; NR_COUNTRY_SG="Singapore"
; NR_COUNTRY_SK="Slovakia"
; NR_COUNTRY_SI="Slovenia"
; NR_COUNTRY_SB="Solomon Islands"
; NR_COUNTRY_SO="Somalia"
; NR_COUNTRY_ZA="South Africa"
; NR_COUNTRY_GS="South Georgia and the South Sandwich Islands"
; NR_COUNTRY_ES="Spain"
; NR_COUNTRY_LK="Sri Lanka"
; NR_COUNTRY_SD="Sudan"
; NR_COUNTRY_SS="South Sudan"
; NR_COUNTRY_SR="Suriname"
; NR_COUNTRY_SJ="Svalbard and Jan Mayen"
; NR_COUNTRY_SZ="Swaziland"
; NR_COUNTRY_SE="Sweden"
; NR_COUNTRY_CH="Switzerland"
; NR_COUNTRY_SY="Syrian Arab Republic"
; NR_COUNTRY_TW="Taiwan"
; NR_COUNTRY_TJ="Tajikistan"
; NR_COUNTRY_TZ="Tanzania, United Republic of"
; NR_COUNTRY_TH="Thailand"
; NR_COUNTRY_TL="Timor-Leste"
; NR_COUNTRY_TG="Togo"
; NR_COUNTRY_TK="Tokelau"
; NR_COUNTRY_TO="Tonga"
; NR_COUNTRY_TT="Trinidad and Tobago"
; NR_COUNTRY_TN="Tunisia"
; NR_COUNTRY_TR="Turkey"
; NR_COUNTRY_TM="Turkmenistan"
; NR_COUNTRY_TC="Turks and Caicos Islands"
; NR_COUNTRY_TV="Tuvalu"
; NR_COUNTRY_UG="Uganda"
; NR_COUNTRY_UA="Ukraine"
; NR_COUNTRY_AE="United Arab Emirates"
; NR_COUNTRY_GB="United Kingdom"
; NR_COUNTRY_US="United States"
; NR_COUNTRY_UM="United States Minor Outlying Islands"
; NR_COUNTRY_UY="Uruguay"
; NR_COUNTRY_UZ="Uzbekistan"
; NR_COUNTRY_VU="Vanuatu"
; NR_COUNTRY_VE="Venezuela"
; NR_COUNTRY_VN="Vietnam"
; NR_COUNTRY_VG="Virgin Islands, British"
; NR_COUNTRY_VI="Virgin Islands, U.S."
; NR_COUNTRY_WF="Wallis and Futuna"
; NR_COUNTRY_EH="Western Sahara"
; NR_COUNTRY_YE="Yemen"
; NR_COUNTRY_ZM="Zambia"
; NR_COUNTRY_ZW="Zimbabwe"
; NR_CONTINENT_AF="Africa"
; NR_CONTINENT_AS="Asia"
; NR_CONTINENT_EU="Europe"
; NR_CONTINENT_NA="North America"
; NR_CONTINENT_SA="South America"
; NR_CONTINENT_OC="Oceania"
; NR_CONTINENT_AN="Antarctica"
; NR_FRONTEND="Front-end"
; NR_BACKEND="Back-end"
; NR_EMBED="Embed"
; NR_RATE="Rate %s"
; NR_REPORT_ISSUE="Report an issue"
; NR_RESPONSIVE_CONTROL_TITLE="Set value per device"
; NR_TAG_PAGEGENERATOR="Page Generator"
; NR_TAG_PAGELANGURL="Page Language URL"
; NR_TAG_PAGEKEYWORDS="Page Keywords"
; NR_TAG_SITEEMAIL="Site Email"
; NR_TAG_DAY="Day"
; NR_TAG_MONTH="Month"
; NR_TAG_YEAR="Year"
; NR_TAG_USERREGISTERDATE="Register Date"
; NR_TAG_PAGEBROWSERTITLE="Browser Title"
; NR_TAG_EBID="Box ID"
; NR_TAG_EBTITLE="Box Title"
; NR_TAG_QUERYSTRINGOPTION="Query String : Option"
; NR_TAG_QUERYSTRINGVIEW="Query String : View"
; NR_TAG_QUERYSTRINGLAYOUT="Query String : Layout"
; NR_TAG_QUERYSTRINGTMPL="Query String : Template"
; NR_CANNOT_CREATE_FOLDER="Can't create folder to move file. %s"
; NR_CANNOT_MOVE_FILE="Can't move file: %s"
; NR_CANNOT_COPY_FILE="Can't copy file: %s"
; NR_UPLOAD_INVALID_FILE_TYPE="Unsupported file type: %s is detected as %s. Allowed types: %s"
; NR_UPLOAD_INVALID_FILE_EXT="Unsupported file extension: %s is .%s. Allowed types: %s"
; NR_UPLOAD_NO_MIME_TYPE="Unable to guess file mime type: %s. Make sure the fileinfo PHP extension is enabled."
; NR_UPLOAD_ERROR_CANNOT_UPLOAD_FILE="Cannot upload file: %s"
; NR_CLEAR="Clear"
; NR_START_OVER="Start over"
; NR_TRY_AGAIN="Try again"
; NR_ERROR="Error"
; NR_CANCEL="Cancel"
; NR_PLEASE_WAIT="Please wait"
; NR_STAR="star%s"
; NR_HCAPTCHA="hCaptcha"
; NR_TYPE="Type"
; NR_CHECKBOX="Checkbox"
; NR_INVISIBLE="Invisible"
; NR_HCAPTCHA_DESC="To get a site and secret key for your domain, go to <a href=\"https://dashboard.hcaptcha.com/sites\" target=\"_blank\">https://dashboard.hcaptcha.com/sites</a>."
; NR_HCAPTCHA_SECRET_KEY_DESC="Used in the communication between your server and the hCaptcha server. Be sure to keep it a secret."
; NR_UPLOAD_ERROR_INVALID_FILE="Invalid or unsupported file"
; NR_UPLOAD_FOLDER_MISSING="Upload folder missing"
; NR_UPLOAD_FOLDER_INVALID="Upload folder invalid"
; NR_LOADING="Loading..."
; NR_FILE_UPLOADED_SUCCESSFULLY="File uploaded successfully."
; NR_FILE_DELETED="File deleted."
; NR_UPLOADED_FILE_NO_LONGER_EXISTS="The uploaded file no longer exists. The file may have been deleted."
; NR_CANNOT_PROCESS_REQUEST="Cannot process request."
; NR_OUTDATED_EXTENSION="Your version of %s is more than %d days old and most likely already out of date. Please check if a newer version is published and install it."
; NR_GENERAL="General"
; NR_GALLERY_MANAGER_BROWSE="Browse"
; NR_GALLERY_MANAGER_ADD_IMAGES="Add Images"
; NR_GALLERY_MANAGER_BROWSE_MEDIA_LIBRARY="Browse Media Library"
; NR_GALLERY_MANAGER_CAPTION_HINT="Enter a caption"
; NR_GALLERY_MANAGER_REACHED_FILES_LIMIT="You have reached your uploaded files limit."
; NR_GALLERY_MANAGER_FIELD_ID_ERROR="Cannot handle request, invalid field ID."
; NR_GALLERY_MANAGER_ITEM_ID_ERROR="Cannot handle request, invalid item ID."
; NR_GALLERY_MANAGER_INVALID_OLD_DATA="Cannot handle request, invalid old data."
; NR_GALLERY_MANAGER_INVALID_FIELD_DATA="Cannot handle request, invalid field data."
; NR_GALLERY_MANAGER_FILE_MISSING="File is missing. Please try re-uploading it."
; NR_GALLERY_MANAGER_ERROR_CANNOT_UPLOAD_FILE="Cannot upload file"
; NR_GALLERY_MANAGER_ERROR_INVALID_FILE="This file seems unsafe or invalid and can't be uploaded."
; NR_GALLERY_MANAGER_CONFIRM_DELETE_ALL="Are you sure you want to delete all gallery items?"
; NR_GALLERY_MANAGER_CONFIRM_DELETE_ALL_SELECTED="Are you sure you want to delete all selected gallery items?"
; NR_GALLERY_MANAGER_CONFIRM_DELETE="Are you sure you want to delete this gallery item?"
; NR_GALLERY_MANAGER_IN_QUEUE="In Queue"
; NR_GALLERY_MANAGER_UPLOADING="Uploading..."
; NR_GALLERY_MANAGER_REMOVE_SELECTED_IMAGES="Remove selected images"
; NR_GALLERY_MANAGER_CHECK_TO_DELETE_ITEMS="Check to delete multiple images"
; NR_GALLERY_MANAGER_CLICK_TO_EDIT_ITEM="Click to edit image"
; NR_GALLERY_MANAGER_CLICK_TO_DELETE_ITEM="Click to delete image"
; NR_GALLERY_MANAGER_SELECT_ALL_ITEMS="Select All"
; NR_GALLERY_MANAGER_UNSELECT_ALL_ITEMS="Unselect All"
; NR_GALLERY_MANAGER_SELECT_UNSELECT_IMAGES="Select or unselect all images"
; NR_GALLERY_MANAGER_ADD_DROPDOWN="Show/hide menu options"
; NR_GALLERY_MANAGER_SELECT_ITEM="Select Gallery Item"
; NR_GALLERY_MANAGER_DRAG_AND_DROP_TEXT="Drag and drop images here or"
; NR_GALLERY_MANAGER_REGENERATE_THUMBNAILS="Regenerate thumbnails"
; NR_GALLERY_MANAGER_CONFIRM_REGENERATE_IMAGES="Are you sure you want to regenerate the images?"
; NR_GALLERY_MANAGER_IMAGES_REGENERATED="Gallery images regenerated."
; NR_TECHNOLOGY="Technology"
; NR_ENGAGEBOX_SELECT_BOX="Select boxes"
; NR_CONTENT_ARTICLE="Content Article"
; NR_CONTENT_CATEGORY="Content Category"
; NR_CONVERT_FORMS_CAMPAIGN="Convert Forms Campaign"
; NR_K2_ITEM="K2 Item"
; NR_K2_CATEGORY="K2 Category"
; NR_K2_TAG="K2 Tag"
; NR_K2_PAGE_TYPE="K2 Page Type"
; NR_AKEEBASUBS_LEVEL="AkeebaSubs Level"
; NR_CB_SELECT_CONDITION="Select Condition"
; NR_CB_ADD_CONDITION_GROUP="New Condition Set"
; NR_CB_SELECT_CONDITION_GET_STARTED="Select a condition to get started."
; NR_CB_TRASH_CONDITION="Trash Condition"
; NR_CB_TRASH_CONDITION_GROUP="Trash Condition Group"
; NR_CB_ADD_CONDITION="Add Condition"
; NR_CB_SHOW_WHEN="Display when"
; NR_CB_OF_THE_CONDITIONS_MATCH="of the conditions below are met"
; NR_PHP_COLLECTION_SCRIPTS="A collection of ready-to-use PHP assignment scripts is available. <a target=\"_blank\" href=\"https://www.tassos.gr/kb/general/using-the-php-condition\">View collection</a>"
; NR_IS="Is"
; NR_IS_NOT="Is not"
; NR_IS_EMPTY="Is empty"
; NR_IS_NOT_EMPTY="Is not empty"
; NR_IS_BETWEEN="Is between"
; NR_IS_NOT_BETWEEN="Is not between"
; NR_CB_TOGGLE_RULE_GROUP_STATUS="Enable or disable Condition Set"
; NR_CB_TOGGLE_RULE_STATUS="Enable or disable Condition"
; NR_DISPLAY_CONDITIONS_HINT_DATE="Your server's date time is %s."
; NR_DISPLAY_CONDITIONS_HINT_TIME="Your server's time is %s."
; NR_DISPLAY_CONDITIONS_HINT_DAY="Today is %s."
; NR_DISPLAY_CONDITIONS_HINT_MONTH="The current month is %s."
; NR_DISPLAY_CONDITIONS_HINT_USERID="The ID of the account you're logged-in is %s."
; NR_DISPLAY_CONDITIONS_HINT_USERGROUP="The User Groups assigned to the account you're logged-in are: %s."
; NR_DISPLAY_CONDITIONS_HINT_ACCESSLEVEL="The Viewing Access Levels assigned to the account you're logged-in are: %s."
; NR_DISPLAY_CONDITIONS_HINT_DEVICE="The type of the device you're using is %s."
; NR_DISPLAY_CONDITIONS_HINT_BROWSER="The browser you're using is %s."
; NR_DISPLAY_CONDITIONS_HINT_OS="The operating system you're using is %s."
; NR_DISPLAY_CONDITIONS_HINT_GEO="Based on your IP address (%s), the %s you're physically located in, is %s."
; NR_DISPLAY_CONDITIONS_HINT_IP="Your IP Address is %s."
; NR_DISPLAY_CONDITIONS_HINT_GEO_ERROR="Based on your IP address (%s), we couldn't determine where you're physically located in."
; NR_GEO_MAINTENANCE="Geolocation Database Maintenance"
; NR_GEO_MAINTENANCE_DESC="The database used to determine your visitors' geographical location is outdated or not installed. Please click on the bottom below to update the database. You are advised to update it at least once per month."
; NR_EDIT="Edit"
; NR_GEO_PLUGIN_DISABLED="Geolocation Plugin Disabled"
; NR_GEO_PLUGIN_DISABLED_DESC="Please enable the plugin %s\"System - Tassos.gr GeoIP Plugin\"%s to be able to use the geolocation services."
; NR_INVALID_IMAGE_PATH="Invalid image path: %s"
; NR_UPLOAD_SETTINGS="Upload Settings"
; NR_SELECTED_ITEMS="Selected items"
; NR_CLEAR_SELECTED_ITEMS="Clear selected items"
; NR_ENTER_VALUE="Enter value"
; NR_SELECT_OPTION="Select Option"
; NR_CONTINUE="Continue"
; NR_INHERIT="Inherit"
; NR_AND="And"
; NR_OR="Or"
; NR_AND_LC="and"
; NR_BORDER_RADIUS="Border Radius"

; NR_BORDER="Border"
; NR_STYLE="Style"
; NR_BORDER_CONTROL_STYLE_DESC="Select the border style.<br><br>Available styles:<ul><li>Solid</li><li>Dotted</li><li>Dashed</li><li>Double</li><li>Groove</li><li>Ridge</li></ul>"
; NR_BORDER_COLOR_DESC="Select the border color."
; NR_BORDER_WIDTH_DESC="Select the border width."
; NR_REFRESH_TEMPLATES="Refresh Templates"
; NR_START_FROM_SCRATCH="Start from scratch"
; NR_REQUEST_TEMPLATE="Request template"
; NR_LOADING_FILTERS="Loading filters..."
; NR_FILTERS="Filters"
; NR_CLEAR_ALL="Clear all"
; NR_OPEN_SIDEBAR="Open sidebar"
; NR_CLOSE_SIDEBAR="Close sidebar"
; NR_SORT_BY="Sort by"
; NR_POPULAR="Popular"
; NR_TRENDING="Trending"
; NR_SOLUTION="Solution"
; NR_SOLUTIONS="Solutions"
; NR_SEARCH="Search"
; NR_MY_FAVORITES="My Favorites"
; NR_FEATURED="Featured"
; NR_NEWEST="Newest"
; NR_SHOWING_RESULTS_FOR="Showing <span class=\"tf-showing-results-counter\"></span> results for"
; NR_OOPS_NO_MATCHES_FOUND="<strong>Ooops!</strong> No matches found."
; NR_PRO="Pro"
; NR_LITE="Lite"
; NR_TEMPLATES_CANNOT_BE_RETRIEVED="Templates cannot be retrieved. Please click the %s icon on the top right to get the latest templates."
; NR_GOAL="Goal"
; NR_GOALS="Goals"
; NR_TAGS="Tags"
; NR_COMPATIBILITY="Compatibility"
; NR_PRO_TEMPLATES="Pro Templates"
; NR_UPDATE_JOOMLA_TO_INSERT_TEMPLATE="Update Joomla! to insert this template"
; NR_UPDATE_JOOMLA="Update Joomla!"
; NR_INSTALL_EXTENSION="Install Extension"
; NR_INSTALL_EXTENSION_X="Install %s"
; NR_INSTALL_EXTENSION_X_TO_INSERT_TEMPLATE="Install %s to insert this template"
; NR_ACTIVATE_EXTENSION_X="Activate %s"
; NR_ACTIVATE_EXTENSION_X_TO_INSERT_TEMPLATE="Activate %s to insert this template"
; NR_UPDATE_EXTENSION="Update Extension"
; NR_UPDATE_EXTENSION_X="Update %s"
; NR_UPDATE_EXTENSION_X_TO_INSERT_TEMPLATE="Update %s to insert this template"
; NR_UPGRADE_TO_UC_PRO="Upgrade to PRO"
; NR_UPGRADE_TO_PRO_TO_UNLOCK_TEMPLATE="Upgrade to PRO to unlock this template"
; NR_NO_LICENSE_KEY_DETECTED="No license key detected"
; NR_INVALID_LICENSE_KEY_ENTERED="License key is invalid/expired."
; NR_PREVIEW_TEMPLATE="Preview template"
; NR_PREVIEW="Preview"
; NR_REQUIREMENTS="Requirements"
; NR_JOOMLA="Joomla!"
; NR_TEMPLATE_INFORMATION="Click to view information about this template"
; NR_LIBRARY_SAVE_TEMPLATE_FAVORITES="Save template to favorites"
; NR_MULTIPLE_ISSUES_DETECTED="Multiple issues detected"
; NR_INSERT="Insert"
; NR_INSERT_TEMPLATE="Insert template"
; NR_INSERT_TEMPLATE_NOW="Insert template now"
; NR_DETECTED="Detected"
; NR_CHECK="Check"
; NR_RENAME="Rename"
; NR_DUPLICATE="Duplicate"
; NR_REQUIRED="Required"
; NR_THIS_FIELD_IS_REQUIRED="This field is required"
; NR_LICENSE_KEY="License Key"
; NR_SET_LICENSE_KEY="Set License Key"
; NR_INVALID_EXPIRED_LICENSE_KEY="Invalid/Expired License Key"
; NR_EXTENSION_IS_OUTDATED="%s is Outdated"
; NR_CHECK_UPDATES_NOW="Check Updates Now"
; NR_RATE_NOTICE_EXTENSION_DESC="It's great to see you have %s active for a few days now. Let's spread the word and boost our motivation by writing a 5-star review on JED."
; NR_I_ALREADY_DID="I already did"
; NR_WRITE_A_REVIEW="Write a Review"
; NR_DOWNLOAD_KEY_MISSING_DESC="To be able to receive updates and unlock all %s features you will need to enter %s download key."
; NR_YOUR="your"
; NR_A_VALID="a valid"
; NR_ENTER_YOUR_DOWNLOAD_KEY="Enter your Download Key"
; NR_DOWNLOAD_KEY_UPDATED="Download Key Updated!"
; NR_EXTENSION_NOTICE_DESC="A new and improved version of %s has been released. Update Now!"
; NR_YOUR_USING_VERSION="You're using v%s"
; NR_UPDATE_NOW="Update Now"
; NR_UPGRADE_NOW="Upgrade Now"
; NR_VIEW_CHANGELOG="View Changelog"
; NR_SUBSCRIPTION_EXPIRED="%s Expired"
; NR_SUBSCRIPTION_EXPIRED_DESC="Your %s subscription expired on %s. Renew today and save 15%% to re-activate access to PRO files, updates and high priority support."
; NR_RENEW_X_PERCENT_OFF="Renew %s%% OFF"
; NR_SUBSCRIPTION_EXPIRING="%s Expiring"
; NR_SUBSCRIPTION_EXPIRING_DESC="Your %s subscription is going to expire on %s. Keep your PRO priviledges and save 40%% off the listed price by renewing today."
; NR_NOTICE_GEO_MAINTENANCE_DESC="%s finds the Country of your visitor using the MaxMind GeoLite2 Country database which needs to be updated at least once per month."
; NR_UPGRADE_TO_PRO_X_OFF="Upgrade to PRO %s%% OFF"
; NR_UPGRADE_TO_PRO_NOTICE_DESC="%s FREE only scratches the surface of what's possible. Upgade to PRO to unlock the full functionality."
; NR_UPGRADE_TO_BUNDLE="Upgrade to Bundle"
; NR_UPGRADE_TO_BUNDLE_NOTICE_DESC="Get access to all Tassos extensions worth more than &euro;200 with an all in one plan. Upgrade now and save loads!"
; NR_CANNOT_CREATE_FOLDER_PERMS_CHECK="Cannot create folder %s. Please ensure this path is writable."
; NR_AN_ERROR_HAS_OCCURRED="An error has occurred"
; NR_NOTICE_EXPIRED_TOOLTIP="You will be redirected to your Subscriptions page where you will be asked to log into your account. There you will be able to view an overview of your subscriptions.<br><br>Click 'Activate' next to the expired subscription to renew 15% OFF."
; NR_NOTICE_EXPIRING_TOOLTIP="You will be redirected to your Subscriptions page where you will be asked to log into your account. There you will be able to view an overview of your subscriptions.<br><br>Click 'Renew' next to the expiring subscription to renew 40% OFF.<br><br>Note: The 40% renewal discount is automatically applied on the checkout page if you renew before the subscription expires."
; NR_NOTICE_UPGRADE_TO_BUNDLE_TOOLTIP="You will be redirected to the Bundle page. Click on the 'Get Started' button to complete the payment and upgrade to the Bundle plan.<br><br>Note: When you upgrade to a larger plan, you only pay the prorated difference between what you've already paid and the cost of the new plan for the remaining time in your current billing cycle."
; NR_NOTICE_UPGRADE_TO_PRO_TOOLTIP="You will be redirected to the checkout page with the 15% discount already applied. Prior to making a payment, be sure to log into your account.<br><br>After the payment is complete you can access the Pro files on your Downloads page. To complete the upgrade, download the Pro installation zip file and install it over the free version.<br><br>Note: You do not have to uninstall the free version first. All your content, settings will remain as it is even after switching to the Pro version. You don’t need to redo what you have already built with the free version."
; NR_IS_MISSING="Is Missing"
; NR_IS_INVALID="Is Invalid"
; NR_BACK="Back"
; NR_CONDITION_VM_PRODUCT_DESC="Select the VirtueMart products to assign to."
; NR_VM_PRODUCT="VirtueMart Current Product"
; NR_VM_CATEGORY="VirtueMart Category"
; NR_VM_CURRENT_CATEGORY="VirtueMart Current Category"
; NR_CONDITION_VM_PRODUCT_CATEGORY_DESC="Select the VirtueMart categories to assign to."
; NR_CART_CONTAINS_PRODUCTS="Products in Cart"
; NR_CART_CONTAINS_PRODUCTS_DESC="Target visitors that have added specific products to their cart."
; NR_CART_CONTAINS_X_PRODUCTS="Cart Items Count"
; NR_CART_CONTAINS_X_PRODUCTS_DESC="Target visitors that have added X number of products to their cart."
; NR_CART_VALUE="Cart Amount"
; NR_VM_CART_CONTAINS_PRODUCTS="VirtueMart Products in Cart"
; NR_VM_CART_CONTAINS_X_PRODUCTS="VirtueMart Cart Items Count"
; NR_VM_CART_VALUE="VirtueMart Amount in Cart"
; NR_HIKA_CART_CONTAINS_PRODUCTS="Hikashop Products in Cart"
; NR_HIKA_CART_CONTAINS_X_PRODUCTS="Hikashop Cart Items Count"
; NR_HIKA_CART_VALUE="Hikashop Amount in Cart"
; NR_EXCLUDE_SHIPPING_COST="Exclude Shipping Cost"
; NR_EXCLUDE_SHIPPING_COST_DESC="Enable to exclude shipping cost when calculating against the given cart value."
; NR_HIKA_PRODUCT="Hikashop Current Product"
; NR_HIKA_CATEGORY="Hikashop Category"
; NR_HIKA_CURRENT_CATEGORY="Hikashop Current Category"
; NR_CONDITION_HIKA_PRODUCT_DESC="Select the Hikashop products to assign to."
; NR_CONDITION_HIKA_PRODUCT_CATEGORY_DESC="Select the Hikashop categories to assign to."
; NR_SELECT_TRIGGER="Select Trigger"
; NR_SELECT_OPERATOR="Select Operator"
; NR_LOW="Low"
; NR_HIGH="High"
; NR_SELECT_A_FILE="Select a file"
; NR_NEW_RETURNING_VISITOR="New/Returning Visitor"
; NR_VISITOR_IS_RETURNING="Visitor is returning"
; NR_VISITOR_IS_NEW="Visitor is new"
; NR_LOCATION_ADDRESS="Location Address"
; NR_ADDRESS="Address"
; NR_ADDRESS_ADDRESS_HINT="Type an address or coordinates..."
; NR_LATITUDE="Latitude"
; NR_LONGITUDE="Longitude"
; NR_COUNTRY="Country"
; NR_COUNTRY_CODE="Country Code"
; NR_POSTAL_CODE="Postal Code"
; NR_COUNTY="County"
; NR_STATE="State"
; NR_MUNICIPALITY="Municipality"
; NR_TOWN="Town"
; NR_ROAD="Road"
; NR_LAYOUT="Layout"
; NR_FILTER_PARAMS_WORD="Word"
; NR_TOP_LEFT="Top Left"
; NR_TOP_CENTER="Top Center"
; NR_TOP_RIGHT="Top Right"
; NR_MIDDLE_LEFT="Middle Left"
; NR_CENTER="Center"
; NR_MIDDLE_RIGHT="Middle Right"
; NR_BOTTOM_LEFT="Bottom Left"
; NR_BOTTOM_CENTER="Bottom Center"
; NR_BOTTOM_RIGHT="Bottom Right"
; NR_SOLID="Solid"
; NR_DOTTED="Dotted"
; NR_DASHED="Dashed"
; NR_DOUBLE="Double"
; NR_GROOVE="Groove"
; NR_RIDGE="Ridge"
; NR_INSET="Inset"
; NR_OUTSET="Outset"
; NR_TOP_ALIGNED="Top Aligned"
; NR_LEFT_ALIGNED="Left Aligned"
; NR_SMALL="Small"
; NR_MEDIUM="Medium"
; NR_LARGE="Large"
; NR_MAP="Map"
; NR_DEFAULT="Default"
; NR_USER_USERNAME="User Username"
; NR_USER_REGISTRATION_DATE="User Registration Date"
; NR_QUERY_STRING="Query String"
; NR_LANGUAGE_STRING="Language String"
; NR_POST_DATA="POST Data"
; NR_VISITOR="Visitor"
; NR_OTHER="Other"
; NR_THIS_STYLE="This style"
; NR_EMAIL="Email Address"
; NR_NUMERIC="Numeric"
; NR_CURRENCY="Currency"
; NR_DECIMAL="Decimal"
; NR_INTEGER="Integer"
; NR_PERCENTAGE="Percentage"
; NR_MARKERS="Markers"
; NR_LABEL="Label"
; NR_DESCRIPTION="Description"
; NR_MARKER_ADDRESS="Marker Address"
; NR_MARKER_COORDINATES="Marker Coordinates"
; NR_MARKER_LATITUDE="Marker Latitude"
; NR_MARKER_LONGITUDE="Marker Longitude"
; NR_MARKER_LABEL="Marker Label"
; NR_MARKER_DESCRIPTION="Marker Description"
; NR_ADD_MARKER="Add Marker"
; NR_MAP_EDITOR_MARKER_EDIT="Edit the marker"
; NR_MAP_EDITOR_MARKER_DELETE="Delete the marker"
; NR_EDIT_MARKER="Edit Marker"
; NR_ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_MARKER="Are you sure you want to delete this marker?"
; NR_ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_MARKERS="Are you sure you want to delete all markers?"
; NR_ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SELECTED_MARKERS="Are you sure you want to delete all selected markers?"
; NR_UNLIMITED_MARKERS="Unlimited Markers"
; NR_CREATE_YOUR_FIRST_MARKER="<div class='tf-map-markers--list--empty'><div>Click below to add your first marker.</div><a href='#' class='btn btn-primary tf-mapeditor-add-new-marker' data-bs-toggle='modal' data-toggle='modal' data-bs-target='#tfMapEditorMarkerAddModal' data-target='#tfMapEditorMarkerAddModal'>Add Marker</a></div>"
; NR_INFO_WINDOW="Info Window"
; NR_UNTITLED_MARKER="Untitled Marker"
; NR_OPENSTREETMAP="OpenStreetMap"
; NR_GOOGLEMAPS="Google Maps"
; NR_BINGMAPS="Bing Maps"
; NR_COORDINATES="Coordinates"
; NR_DELETE_MARKER="Delete Marker"
; NR_DISPLAY_CONDITIONS_LOADING="Loading Display Conditions..."
; NR_HOMEPAGE="Homepage"
; NR_VISITOR_IS="Visitor is"
; NR_ON_HOMEPAGE="On homepage"
; NR_NOT_ON_HOMEPAGE="Not on homepage"
; NR_UNSUPPORTED_TAG="Your browser does not support the %s tag."
; NR_LINK_UNLINK_VALUES_TOGETHER="Link/Unlink values together"
; NR_SELECT_UNIT="Select unit"
; NR_SELECT_DEVICE_TO_SET_VALUES="Select device to set values"
; NR_SETUP_X_DEVICE_SETTINGS="Set the %s popup appearance (%s)"
; NR_TAG_ACYMAILINGSUBSCRIBERSCOUNT="Total AcyMailing Subscribers Count"
; NR_BREAKPOINTS="Breakpoints"
; NR_BREAKPOINTS_SETUP_DESC="Configure the breakpoints to use across the responsive controls settings."
; NR_DESKTOP_BREAKPOINT="Desktop breakpoint"
; NR_DESKTOP_BREAKPOINT_WIDTH_DESC="Any CSS on the desktop will work for all devices."
; NR_TABLET_BREAKPOINT="Tablet breakpoint"
; NR_TABLET_BREAKPOINT_WIDTH_DESC="Set the maximum width for the CSS on tablet devices."
; NR_MOBILE_BREAKPOINT="Mobile breakpoint"
; NR_MOBILE_BREAKPOINT_WIDTH_DESC="Set the maximum width for the CSS on mobile devices."
; NR_PIXELS_MAX_WIDTH="pixels max width"
; NR_CSS_SELECTOR="CSS Selector"
; NR_CSS_SELECTOR_ENTER="Enter CSS Selector"
; NR_CSS_SELECTOR_TEXT="Return Node Text"
; NR_CSS_SELECTOR_HTML="Return Node HTML"
; NR_CSS_SELECTOR_INNER_HTML="Return Node Inner HTML"
; NR_CSS_SELECTOR_ATTR="Return Attribute Value"
; NR_CSS_SELECTOR_TOTAL="Return Nodes Total"
; NR_CSS_SELECTOR_ATTR_NAME="Attribute Name"
; NR_HIGHLIGHTED_CAROUSEL="Highlighted carousel"
; NR_NEXT_SLIDE="Next Slide"
; NR_PREVIOUS_SLIDE="Previous Slide"
; NR_X_OF_X="%s of %s"
; NR_CONVERT_FORMS_FORM="Convert Forms Form"
; NR_CONVERTFORMS_FORMS_LIST="Forms"
; NR_CONVERTFORMS_HAS_SUBMITTED_FORMS="Has submitted form(s)"
; NR_CONVERTFORMS_HAS_NOT_SUBMITTED_FORMS="Has not submitted form(s)"
; NR_SELECT_PRODUCT="Select Product"
; NR_TOTAL="Total"
; NR_SUBTOTAL="Subtotal"
; NR_CART="Cart"
; NR_AND_QUANTITY_IS_LC="and quantity is"
; NR_PRICE_LC="price"
; NR_HIKA_CURRENT_PRODUCT_CATEGORY="Hikashop Current Product Category"
; NR_VM_CURRENT_PRODUCT_CATEGORY="VirtueMart Current Product Category"
; NR_CURRENT_PRODUCT_CATEGORY="Current Product Category"
; NR_HIKA_PURCHASED_PRODUCT="Hikashop Purchased Product"
; NR_VM_PURCHASED_PRODUCT="VirtueMart Purchased Product"
; NR_PURCHASED_PRODUCT="Purchased Product"
; NR_LAST_PURCHASED_DATE="Last Purchased Date"
; NR_HIKA_LAST_PURCHASED_DATE="Hikashop Last Purchased Date"
; NR_VM_LAST_PURCHASED_DATE="VirtueMart Last Purchased Date"
; NR_IN_THE_LAST_X_HOURS="In the last X hours"
; NR_IN_THE_LAST_X_DAYS="In the last X days"
; NR_IN_THE_LAST_X_WEEKS="In the last X weeks"
; NR_IN_THE_LAST_X_MONTHS="In the last X months"
; NR_HIKA_CURRENT_PRODUCT_PRICE="Hikashop Current Product Price"
; NR_VM_CURRENT_PRODUCT_PRICE="VirtueMart Current Product Price"
; NR_CURRENT_PRODUCT_PRICE="Current Product Price"
; NR_HIKA_CURRENT_PRODUCT_STOCK="Hikashop Current Product Stock"
; NR_VM_CURRENT_PRODUCT_STOCK="VirtueMart Current Product Stock"
; NR_CURRENT_PRODUCT_STOCK="Current Product Stock"
; NR_HIKA_TOTAL_SPEND="Hikashop Total Spend"
; NR_VM_TOTAL_SPEND="VirtueMart Total Spend"
; NR_TOTAL_SPEND="Total Spend"
; NR_SELECT_PRODUCTS="Select products..."
; NR_SEARCH_PRODUCTS="Search products..."
; NR_SELECT_DATE="Select Date"
; NR_BETWEEN="Between"
; NR_EQUAL_TO="Equal to"
; NR_NOT_EQUAL_TO="Not equal to"
; NR_ON="On"
; NR_BEFORE="Before"
; NR_AFTER="After"
; NR_CURRENT_PRODUCT="Current Product"
; NR_CURRENT_CATEGORY="Current Category"
; NR_ENTER_AN_ADDRESS_OR_COORDINATES="Enter an address or coordinates to add a marker"
; NR_LOADING_MAP="Loading map..."
; NR_UNKNOWN_LOCATION="Unknown location"
; NR_ADD_MORE_MARKERS_UPGRADE_TO_PRO="Add more markers by upgrading to Pro!"
; NR_YOU_HAVENT_ADDED_ANY_MARKERS_YET="You haven't added any markers yet."
; NR_ADD_YOUR_FIRST_MARKER="Add your first marker"
; NR_NO_MARKERS_FOUND="No markers found."
; NR_ADD_TO_MAP="Add to map"
; NR_MARKER_INFO="Marker Info"
; NR_SAVE="Save"
; NR_PLEASE_SELECT_A_LOCATION="Please select a location."
; NR_IMPORT_MARKERS="Import Markers"
; NR_IMPORT_LOCATIONS_DESC="Enter location names or coordinates. One per line. Example formats:"
; NR_IMPORT_LOCATIONS_DESC2="Note: Some location names may not be retrievable. In this case, you may try using coordinates instead."
; NR_PLEASE_ENTER_LOCATIONS_TO_IMPORT="Please enter locations to import."
; NR_COULDNT_IMPORT_LOCATIONS="Couldn't import locations. Please review the locations."
; NR_ADDING_MARKERS="Adding Markers..."
; NR_SAVE_YOUR_FIRST_MARKER="Save your first marker."
; NR_OUT_OF="out of"
; NR_MARKERS_ADDED="markers added."
; NR_MARKERS_LIMIT_REACHED_DELETE_MARKER_TO_ADD="Maximum markers limit reached. Delete a marker to add this to your map."
; NR_EXPORT_MARKERS="Export Markers"
; NR_THERE_ARE_NO_LOCATIONS_TO_EXPORT="There are no locations to export. Try adding a few markers first."
; NR_LOCATIONS_IMPORTED="locations imported"
; NR_EXPORT_MARKERS_DESC="In the provided input, you can discover the precise coordinates (longitude and latitude) corresponding to individual markers on the map. Each line denotes a distinct marker location. This feature serves not only for efficient marker backup but also empowers you to seamlessly populate another ACF Map Field. Utilize the Import Markers option on any site to effortlessly transfer this geographical data."
; NR_GALLERY_MANAGER_CONTEXT_ERROR="Cannot handle request, invalid context."
; NR_YOU_ARE_ALREADY_A_SUBSCRIBER="You are already a subscriber."
; NR_ELASTICEMAIL_UNRETRIEVABLE_PUBLICACCOUNTID="The Elastic Email Public Account ID could not be retrieved. Please check your API Key and try saving the campaign again."
; NR_SALESFORCE_ERROR="An error has prevented SalesForce from storing the Lead. Please check your Campaign Configuration."
; NR_UPDATE_PRE_SALES_QUESTIONS="Pre-Sales questions?"
; NR_ASK_HERE="Ask here"
; NR_UNLOCK_PRO_FEATURES="Unlock Pro Features"
; NR_ALREADY_PURCHASED_PRO_LEARN_HOW_TO="Already purchased Pro? Learn how to"
; NR_DELETE="Delete"
; NR_GALLERY_MANAGER_EDIT_ITEM="Edit Gallery Item"
; NR_GALLERY_MANAGER_ALT_HINT="Enter an image description (alt)"
; NR_GALLERY_MANAGER_IMAGE_DESCRIPTION_HINT="Enter an image description"
; NR_GALLERY_MANAGER_EDIT_ALT_FIELD_LABEL="Image description (alt)"
; NR_GALLERY_MANAGER_EDIT_ALT_FIELD_DESC="This sets the image description (alt) attribute. If no image description is set, the popup description will be used as the alt attribute of the image.."
; NR_GALLERY_MANAGER_EDIT_POPUP_DESC_FIELD_LABEL="Popup description"
; NR_GALLERY_MANAGER_EDIT_POPUP_DESC_FIELD_DESC="This text will appear below the image in the lightbox popup."
; NR_GALLERY_MANAGER_EDIT_TAGS_FIELD_DESC="You can add new tags by typing a tag and pressing Enter. These allow you to display a list of tags which can be used to filter the gallery items on your site."
; NR_GALLERY_MANAGER_EDIT_PREVIEW_IMG_ALT="Preview image"
; NR_MOVE="Move"
; NR_GALLERY_MANAGER_EDIT_SMART_TAGS_DESC="Both image and popup descriptions support Smart Tags, allowing you to create more dynamic descriptions. You can read more about Smart Tags <a href=\\\"https://www.tassos.gr/kb/general/smart-tags\\\" target=\\\"_blank\\\">here</a>."
; NR_FILTER_BY_TAG="Filter by tag:"
; NR_UPDATED="Updated"
; NR_CONDITONAL_CONTENT_SHORTCODE="Conditional Content Shortcode"
; NR_CONDITONAL_CONTENT_SHORTCODE_DESC="Perform conditional logic using {if} shortcodes. <a target=\"_blank\" href=\"https://www.tassos.gr/kb/general/conditional-content-shortcode\">Read more</a>"
; NR_GALLERY_MANAGER_PLEASE_SAVE_ITEM_FIRST="Please save the item first in order to upload images to the gallery manager."
; NR_GALLERY_MANAGER_MEDIA_TOP_NOTE="Use 'Shift' to select multiple items."
; NR_RESIZE_BY_WIDTH="Resize by Width"
; NR_RESIZE_BY_HEIGHT="Resize by Height"
; NR_CUSTOM_SIZE="Custom Size"
; NR_TEMPORARY="Temporary"
; NR_GALLERY_TEMPORARY_IMAGE_TITLE="This is a temporary image that hasn't been saved yet."
; NR_TIMES_UNICODE="&times;"
; NR_IMAGE_DESCRIPTION="Image Description"
; NR_LIGHTBOX_DESCRIPTION="Lightbox Description"
; NR_TURNSTILE="Turnstile"
; NR_OPENAI_API_KEY="OpenAI API Key"
; NR_OPENAI_API_KEY_DESC="The OpenAI API key is used by Tassos.gr extensions."
; NR_OPENAI_GET_KEY="Get an OpenAI API key"
; NR_GENERATE_IMAGE_DESCRIPTION_USING_AI="Generate image description using AI"
; NR_AI_IMAGE_DESCRIPTION_GENERATION="AI Image Description Generation"
; NR_AI_MISSING_KEY_MODAL_DESC="To generate image ALT text using AI, you must enter your OpenAI API Key into the Tassos Framework plugin."
; NR_WHERE_CAN_I_FIND_MY_OPENAI_API_KEY="Where can I find my OpenAI API Key?"
; NR_GENERATE_IMAGE_DESC_TO_ALL_IMAGES="Generate image description for all selected images"
; NR_GENERATE_IMAGE_DESC_TO_ALL_IMAGES_CONFIRM="Are you sure you want to generate image description for all selected images?"
; NR_GENERATED_IMAGE_DESCRIPTIONS="Image descriptions generated!"
; NR_PAGE_TARGETING="Page Targeting"
; NR_URL_QUERY_STRING="URL - Query String"
; NR_PAGE_TARGETING_SECTION_DESC="Display %ss based on the page the visitor is browsing"
; NR_DATE_AND_TIME="Date & Time"
; NR_DATE_AND_TIME_SECTION_DESC="Display %ss based on the current date and time."
; NR_DATE_CONDITION_DESC="Display a %s based on a specific date range."
; NR_HOMEPAGE_CONDITION_DESC="Display a %s based on whether the visitor is viewing the homepage"
; NR_MENU_CONDITION_DESC="Display a %s based on the menu item the visitor is viewing"
; NR_URL_CONDITION_DESC="Display a %s based on the URL."
; NR_CONTENT_ARTICLE_CONDITION_DESC="Display a %s based on the article the visitor is viewing."
; NR_CONTENT_CATEGORY_CONDITION_DESC="Display a %s based on the category of the article the visitor is viewing."
; NR_CONTENT_VIEW_CONDITION_DESC="Display a %s based on the view of the Content component the visitor is currently viewing."
; NR_USER_TARGETING="User Targeting"
; NR_USER_TARGETING_SECTION_DESC="Display %ss based on the visitor's information."
; NR_USER_CONDITION_DESC="Display a %s to specific users only."
; NR_USER_GROUP_CONDITION_DESC="Display a %s based on the user group such as Public or Registered."
; NR_USER_ACCESS_LEVEL_CONDITION_DESC="Display a %s based on the user viewing access level such as Registered or Super Users."
; NR_DEVICE_CONDITION_DESC="Display a %s based on the user device category, such as mobile and desktop."
; NR_OPERATING_SYSTEM="Operating System"
; NR_OPERATING_SYSTEM_CONDITION_DESC="Display a %s based on the user operating system, such as Windows and MacOS."
; NR_BROWSER_CONDITION_DESC="Display a %s based on the user browser such as Chrome and FireBox."
; NR_IP_ADDRESS_CONDITION_DESC="Display a %s based on the user IP address."
; NR_NEW_VS_RETURNING="New vs Returning"
; NR_NEW_VS_RETURNING_VISITOR_CONDITION_DESC="Display a %s based on whether the user is new or returning to your site."
; NR_TIME_ON_SITE_CONDITION_DESC="Display a %s based on the time the user spends on your site."
; NR_PAGEVIEWS_COUNT="Pageviews Count"
; NR_PAGEVIEWS_COUNT_CONDITION_DESC="Display a %s based on the number of pages the user has viewed."
; NR_COUNTRY_CONDITION_DESC="Display a %s based on the visitor's country."
; NR_CITY_CONDITION_DESC="Display a %s based on the visitor's city."
; NR_CONTINENT_CONDITION_DESC="Display a %s based on the visitor's continent."
; NR_REGION_CONDITION_DESC="Display a %s based on the visitor's region."
; NR_INTEGRATIONS_SECTION_DESC="Display %ss based on how the visitor interacts with popular 3rd party Joomla extensions."
; NR_CONVERT_FORMS_FORM_CONDITION_DESC="Display a %s to visitors who have submitted a specific form."
; NR_CONVERT_FORMS_CAMPAIGN_CONDITION_DESC="Display a %s to visitors who have submitted a form linked to a specific campaign."
; NR_ENGAGEBOX="EngageBox"
; NR_ENGAGEBOX_CONDITION_DESC="Display a %s to visitors who have seen a specific EngageBox popup."
; NR_ACYMAILING_LIST_CONDITION_DESC="Display a %s to visitors who have subscribed to specific AcyMailing lists."
; NR_K2_ITEM_CONDITION_DESC="Display a %s based on the K2 item the visitor is viewing."
; NR_K2_CATEGORY_CONDITION_DESC="Display a %s based on the category of the K2 item the visitor is viewing."
; NR_K2_TAG_CONDITION_DESC="Display a %s based on the tag of the K2 item the visitor is viewing."
; NR_K2_PAGE_TYPE_CONDITION_DESC="Display a %s based on the view of the K2 component the visitor is currently viewing."
; NR_AKEEBASUBS_LEVELS_CONDITION_DESC="Display a %s to visitors who have subscribed to specific subscription levels."
; NR_ECOMMERCE="e-Commerce"
; NR_ECOMMERCE_SECTION_DESC="Display %ss based on how the visitor interacts with your e-commerce site. The supported Joomla extensions are VirtueMart and HikaShop."
; NR_ECOMMERCE_CART_CONTAINS_PRODUCTS_CONDITION_DESC="Display a %s when the cart contains specific products."
; NR_ECOMMERCE_CART_CONTAINS_X_PRODUCTS_CONDITION_DESC="Display a %s when the cart contains a specified number of unique products."
; NR_ECOMMERCE_CART_VALUE_CONDITION_DESC="Display a %s when the cart total or subtotal reaches a specific threshold."
; NR_ECOMMERCE_PRODUCT_CONDITION_DESC="Display a %s when visitors browse specific product pages."
; NR_ECOMMERCE_CURRENT_PRODUCT_CATEGORY_CONDITION_DESC="Display a %s when visitors browse a product from specific categories."
; NR_ECOMMERCE_CURRENT_PRODUCT_PRICE_CONDITION_DESC="Display a %s when visitors browse products with a specific price threshold."
; NR_ECOMMERCE_CURRENT_PRODUCT_STOCK_CONDITION_DESC="Display a %s when visitors browse products with a specific stock threshold."
; NR_ECOMMERCE_CURRENT_CATEGORY_CONDITION_DESC="Display a %s when visitors browse specific category list pages."
; NR_ECOMMERCE_PURCHASED_PRODUCT_CONDITION_DESC="Display a %s to customers who have previously purchased a specific product."
; NR_ECOMMERCE_LAST_PURCHASED_DATE_CONDITION_DESC="Display a %s to customers whose last purchase was made before a certain period."
; NR_ECOMMERCE_TOTAL_SPEND_CONDITION_DESC="Display a %s to customers whose total spending reaches a specified amount.."
; NR_OTHER_SECTION_DESC="Display %ss based on other factors such as Cookie and active Joomla Component."
; NR_COMPONENT_CONDITION_DESC="Display a %s when visitor browses a specific Joomla component such as com_content."
; NR_LANGUAGE_CONDITION_DESC="Display a %s when the visitor is browsing your site in a selected language."
; NR_REFERRER_URL_CONDITION_DESC="Display a %s based on the referrer URL such as facebook.com or google.com."
; NR_COOKIE_CONDITION_DESC="Display a %s based on the value of a cookie stored in the user’s browser."
; NR_PHP_CONDITION_DESC="Display a %s based on the result of a PHP snippet returning true."
; NR_MODULE="Module"
; NR_TIME_CONDITION_DESC="Display a %s based on the time of day."
; NR_DAY_CONDITION_DESC="Display a %s based on the day of week."
; NR_MONTH_CONDITION_DESC="Display a %s based on the month."
; NR_DEVICE_TYPE="Device Type"
; NR_ACYMAILING_HELPER_CLASS_ERROR="AcyMailing helper class not found. Make sure the AcyMailing extension is installed and activated."
; NR_CONTACT_ALREADY_EXISTS="Contact already exists."
; NR_SETTINGS="Settings"
; NR_USAGE_TRACKING="Usage Tracking"
; NR_USAGE_TRACKING_DESC="Help us improve our extension by allowing anonymous usage tracking. This data gives us insight into how the extension is used and helps us prioritize features that matter most to users like you."
; NR_HOUSE_NUMBER="House Number"
